Bug 128949 - Please include Bulgarian language
Summary: Please include Bulgarian language
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-01 22:20 UTC by Doncho Gunchev
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-25 08:56:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Doncho Gunchev 2004-08-01 22:20:36 UTC
Description of problem:
    Essentials of Bulgarian translation are done and we will try to
translate all the packages till FC3 final. Please add it to the installer.
    The language name is 'Bulgarian (ÐÑлгаÑÑки)'.
    The default keyboard map is bg-cp1251.map.gz (BDS) and an
alternative phonetic variant is bg.map.gz (bouth included with
kbd-1.08-11 or newer). In X it is named just bg.
    The default character set is CP1251 / windows-1251 (or bg_BG.UTF-8
if UTF-8 variant is needed). Console font can be downloaded from
http://www.is-vn.bg/hamster/terminus-font-4.09.tar.gz (GPL) - see
http://www.is-vn.bg/hamster/jimmy-en.html.
    Our time zone is EET (Europe/Sofia).

Steps to Reproduce:
    Install Fedora Core 3 test1 and try to select Bulgarian language
for the installation.

Additional info:
    I've also made rpm package for aspell-bg (see bug # 128137).
Please include this package too.

Comment 1 Jeremy Katz 2004-08-03 18:22:24 UTC
Added in CVS

Comment 2 Doncho Gunchev 2004-08-09 23:21:49 UTC
    I don't know how to test our anaconda translation before test2. Is
there an easy way to do so (just repackage disk1 or it is more
complicated and we have to wait test2)?

Comment 3 Nikolay 2004-08-13 01:30:38 UTC
Is it going to be include in test2 at least?

Comment 4 Jeremy Katz 2004-08-13 01:37:48 UTC
It should be in test2 (and is already in the current -devel tree which
should be generally installable although it should be a lot better off
tomorrow)

Comment 5 Doncho Gunchev 2004-09-25 08:56:29 UTC
It is in, so I close this one, but it needs polishing (install
kde-i18n-Bulgarian when you've selected Bulgarian support, man shows
strange characters...).


Note You need to log in before you can comment on or make changes to this bug.